/*
Theme Name: Mercury Child
Theme URI: https://mercurytheme.com/
Description: Child theme for Mercury theme
Author: MercuryTheme.com
Author URI: https://mercurytheme.com/
Template: mercury
Version: 3.10
*/
@import url("../mercury/style.css");

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
span,
li,
button,
input,
textarea,
.space-news-8-item-title-box {
  font-family: "Poppins", sans-serif !important;
}

body.custom-background {
  background-color: #0f0f0f !important;
}

.space-header-height .space-header-menu ul.main-menu li a:hover {
  border-color: #d66f1f !important;
  color: #d66f1f !important;
}

.bg-col {
  padding: 20px;
  border-radius: 12px;
}

.parent-col {
  gap: 10px;
}

.space-pros-ins:before {
  background-color: #2ecc71 !important;
}

.space-cons-ins:before {
  background-color: #ff2453 !important;
}

.space-news-8-item-title-category span,
.space-title-box-category a,
.space-news-3-item-img-category a,
.space-archive-loop-item-img-category a {
  background-color: #b45e18 !important;
}

.fa-arrow-alt-circle-up,
.space-page-content ul.space-mark li:before,
.link-para a {
  color: #d66f1f !important;
}

form.comment-form input[type="submit"] {
  width: 100% !important;
  background-color: #b45e18 !important;
}

.space-units-3-archive-item-central .space-units-3-archive-item-button1 a,
.space-style-2-organization-header-right .space-organization-header-button a.space-style-2-button,
.space-page-content input[type="submit"] {
  background-color: #B45E18 !important;
  box-shadow: 0px 10px 15px 0px rgba(180, 94, 24, 0.5) !important;
}

.view-more-btn a,
.space-units-archive-item-button a {
  background-color: #b45e18 !important;
  color: #ffffff !important;
  font-weight: 500 !important;
}

.space-archive-title-box-ins {
  padding: 60px 0 !important;
}

.space-box .space-title-box,
.space-box .space-archive-title-box {
  background-color: #0f0f0f !important;
}

.space-title-box-h1 h1,
.space-archive-title-box-h1 h1,
form.wpcf7-form label {
  color: #fff !important;
}

.space-page-section-ins {
  padding-bottom: 0 !important;
}

.space-page-content input,
.space-page-content textarea,
form label {
  width: 100% !important;
}

span.wpcf7-spinner {
  position: absolute;
  right: 0;
  bottom: 0;
}

.space-header-height .space-header-menu ul.main-menu .menu-item-has-children:hover>a {
  border-bottom: 2px solid #d66f1f !important;
  color: #d66f1f !important;
}

.game .space-single-organization .space-page-content-box-wrap {
  padding-bottom: 0 !important;
}

.space-content-section {
  margin-bottom: 0px !important;
}

@media screen and (max-width: 1199px) {

  .space-header-search,
  .space-mobile-menu-icon {
    top: -5px !important;
  }
}

/* @media screen and (max-width: 1024px) and (min-width: 992px) {
  .space-content-section {
    margin-bottom: 0px !important;
  }
} */

@media screen and (max-width: 479px) {
  .space-header {
    min-height: 75px !important;
  }

  .anjali img {
    width: 136px !important;
  }

  .space-units-archive-item-button a {
    padding: 8px 16px !important;
    font-size: 14px !important;
    border-radius: 30px !important;
  }

  .space-content-section {
    margin-bottom: 0 !important;
  }

  .space-shortcode-wrap-ins .space-units-3-archive-items {
    margin-bottom: 0 !important;
  }
}


/* abhinav-css */
@media (max-width: 768px) {
  .wp-block-columns.reverse-col {
    flex-direction: column-reverse;
  }

  .wp-block-group.category_margin {
    margin-right: 15px;
  }
}

@media (max-width: 479px) {
  .wp-block-group.category_margin {
    margin-right: 0px;
  }
}

.border_color {
  border: 2px solid #b45e18;
}


.page-template-page-blog .space-archive-section-ins.space-page-wrapper{
  padding-bottom: 0 !important;
}
.space-comments{
  margin-bottom: 50px !important;
}
input#wp-comment-cookies-consent{
  width: auto !important;
}